/*XFS 2.1*/

body{margin:0;height:auto;font:13px Tahoma;color:#666666;background:url(../images_classic/back.png); background-repeat:repeat;text-align:center;}
body * {margin:auto;}
img{border: 0;}
a, a:visited {color: #2c6eaa;}
p {margin-top:4px;}
strong {font-size:15px;}
table {text-align:left;}
small a {font-size:11px;color: #227;text-decoration:none;}
small a:hover {color: #119;text-decoration:underline;}

.paging {margin:10px 0 5px 0;}
.paging a, .paging a:visited {border: 1px solid #9aafe5;margin-right:3px;padding:1px 7px;text-decoration: none;color: #2e6ab1;border-radius:3px;}
.paging a:hover {border: 1px solid #9aafe5;text-decoration:none;}
.paging b {margin-right:3px;padding:1px 7px;font-weight: normal;color: #FFF;background-color: #3399ff;border: 1px solid #3399ff;border-radius:3px;}
.paging small {font:11px Tahoma;color:#777;line-height:18px;}

.result_slot {background: #F3F6FB; border:1px solid #c3d3dc;text-align:left;color:#111;padding:3px;border-radius: 3px 3px 3px 3px;}
.result_slot input, .result_slot textarea {border:1px solid #AAA;color:#444;}
.file_slot {background:#ECF3F9;border:1px solid #CAD6E6; border-radius: 3px 3px 3px 3px;}
.captcha_code {border: 1px solid #777;font: 19px Tahoma;width:50px;text-align:center;}
.pic {border:1px solid #909090;}

form {margin:0;}
.txt12 {font: 12px Arial;}
.div1, .file_list {text-align: left; font-size: 13px;}
.div1 {width: 500px; padding: 5px; top:-9999px;}
.upload_input input {font: 12px Tahoma; border: 1px solid #636363; margin-top: 1px; width:100%;}
.upload_input, #files_container input[type="file"] {background: url("../images_classic/browse_files.png") no-repeat scroll left 0 transparent;
    height: 46px;
    /*margin-left: 15px;*/
    /*padding-left: 25px;*/
    /*padding-top: 5px;*/
    width: 655px;
	margin-top:2px;
	margin-left:3px;
	}
.upload_input input {cursor: pointer;
    float: left;
    height: 46px;
    opacity: 0;
    width: 655px;
    z-index: 2;
	}
.myForm {font: 12px Tahoma; border: 1px solid #636363; margin-top: 1px;}
.xrow {background:#ffffff;border:1px solid #b3b3b3;padding:2px;margin-top:2px;border-radius: 3px 3px 3px 3px;}
.xrow input {border: 1px solid #c3c3c3; margin-top: 1px;}
.xrow input.input_url {border: 1px solid #636363; margin-top: 1px; width: 90%;}
.xrow a img {border:none;float:right;width:16px;height:16px;}
.xfname  {color: #333;font-weight:bold;float:left;height:16px;}
.xfsize  {color: #555;font-weight:normal;;margin-left:10px;font-style:italic;}
.xdescr  {color: #999;}
.fdescr {width: 325px;}
#optidiv, #optidiv2, #optidiv4, #optidiv3 {position:absolute;top:-9999px;margin-top:2px;padding:3px;}
#div_file{position:static;top:-9999px;}
#div_url, #div_rs, #div_tt, #div_ff, #div_copy {position:absolute;top:-9999px;}
.ok {font:bold 13px Arial;color:#1b1;}
.err {font:bold 13px Arial;color: #911;}
#news {font-family: Arial, Tahoma, Verdana; font-size:13px;}
#news a.title {font-family: Tahoma, Arial,'Trebuchet MS',Verdana,Sans-Serif;color:#3399CC;font-size:17px;text-decoration:none;}
#news_last {margin:7px auto;width:550px;text-align:left;}
#news_last a {color:#447;}
a.cmt_link {background: url(images/comments.gif) no-repeat left center; padding-left: 16px;color:#336699;}
.cmt_hdr {background-color:#c7cfd4;padding:4px;font-size:11px;}
.cmt_hdr a {text-decoration:none;}
.cmt_hdr b, .cmt_hdr b a {font-size:13px;color: #202020;}
.cmt_txt {padding: 5px;margin-bottom:10px;}
.sinput input, .sinput textarea {font:12px Arial;border:1px solid #707070;margin:2px;}

#lang{position:absolute;top:0px;padding:3px;right:0; margin-top:12px; z-index:999;}
#lang ul{width:90px;float:left;margin:0px;padding:0;list-style:none;}
#lang ul li {text-align:left;padding:3px;}
#lang ul li a{color:#ffffff;text-decoration:none;display:block;width:100%;}
#lang img{border:none;margin-right:3px;}
#lang ul li {display:none;background:#333335;border:1px solid transparent;}
#lang ul .top {display:block;background:none;border:none;}
#lang ul li:hover{border-color:#555;}
#lang ul:hover li {display:block;}


/*#lang ul{position:relative;top:-5px;float:right;margin:0px;margin-left:10px;margin-right:20px;padding:0;list-style:none; border:1px solid #ff0000;}
#lang ul li {text-align:left;padding:3px;margin-right:10px;white-space:nowrap;}
#lang ul li a{color:#000;text-decoration:none;display:block;}
#lang ul li.top a{color:#fff}
#lang .dropdown {position: absolute;}
#lang img{border:none;margin-right:3px;}
#lang ul li {display:none;background:#f5f5f5;border:1px solid transparent;}
#lang ul .top {display:block;background:none;border:none;}
#lang ul li:hover{border-color:#555;}
#lang ul:hover li {display:block;}*/

/* CSS below required for Inline3 mode */
.data {border-collapse:collapse; background-color: #e9e9e9; width: 400px; margin-bottom: 3px;}
.data TR TD {border: 1px solid #a3a3a3; font: 12px Arial;}
.bar1 {border: 1px solid #a3a3a3; background-color: #f6f6f6; text-align: left; vertical-align: middle; height: 20px; width: 98%;}
.bar2 {width: 1%; background-color: #c9c9c9; height: 20px; text-align: left;}
.message {width: 400px; border: 1px solid #909090; font: 11px Arial; margin-top: 5px; text-align: left; padding-left: 3px; background-color: #f9f9f9;}
.myLink  {font: bold 13px Arial; color: #303030; text-decoration: none;}
.myForm {font: 12px Tahoma; border: 1px solid #636363;margin-right:2px;}
.btn{font: 15px Tahoma; /*margin-top: 3px; margin-bottom: 5px; */width:185px; height:50px; background:url(../images_classic/btn_upload.png) !important; border:0px; cursor:pointer;background-color:none;}
.btndiv {font: 12px Tahoma;border:1px solid #909090;background:#e9e9e9;}
.btndiv  {width:120px;height:16px;text-align:center;padding:1px 4px 0px 4px;margin:auto;margin-top:1px;}
div.tabbertab div.hover { background-color:#e9f3e9; }

.tbl1 {text-align:left;*border-collapse:collapse;border-spacing: 0; padding-top: 5px; padding-bottom: 5px;}
.tbl1 tr td, .tbl1 tr th {border:1px rgba(0,0,0,.06); border-left-style: solid; border-top-style: solid;}
.tbl1 tr td:last-child, .tbl1 tr th:last-child {border-right-style: solid; padding:3px;}
.tbl1 tr:last-child td, .tbl1 tr:last-child th {border-bottom-style: solid;}
.tbl1 tr td {background-color: #FFFFFF; font-size: 12px;}
.tbl1 tr.hi td {background-color: #fafafa;}
.tbl1 tr:hover td {background-color: #E9F0FF;}
.tbl1 tr td.pub {background-color: #E0FFE0;}
.tbl1 tr.hdr td, .tbl1 th, .hdr {background-color:#e9e9e9; font-weight: bold; text-align:center;}

tr:only-child td:only-child {-moz-border-radius: 4px 4px 4px 4px;-webkit-border-radius: 4px 4px 4px 4px;border-radius: 4px 4px 4px 4px;}
tr:first-child td:only-child {-moz-border-radius: 4px 4px 0 0;-webkit-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;}
tr:last-child td:last-child {-moz-border-radius: 0 0 4px 0;-webkit-border-radius: 0 0 4px 0;border-radius: 0 0 4px 0; }
tr:first-child td:last-child {-moz-border-radius: 0 4px 0 0;-webkit-border-radius: 0 4px 0 0;border-radius: 0 4px 0 0;}
tr:last-child td:first-child {-moz-border-radius: 0 0 0 4px;-webkit-border-radius: 0 0 0 4px;border-radius: 0 0 0 4px;}
tr:first-child td:first-child {-moz-border-radius: 4px 0 0 0;-webkit-border-radius: 4px 0 0 0;border-radius: 4px 0 0 0;}
tr:last-child td:only-child {-moz-border-radius: 0 0 4px 4px;-webkit-border-radius: 0 0 4px 4px;border-radius: 0 0 4px 4px;}
.rrd {-moz-border-radius: 4px 4px 4px 4px;-webkit-border-radius: 4px 4px 4px 4px;border-radius: 4px 4px 4px 4px;}
td { border: 0px; }

.tbl1 tr.hi2 td {background-color: #D9ECFF;}

.rrd {width:400px;background:#fafafa;border:1px solid rgba(0,0,0,.06);padding:5px;margin:5px auto 5px auto;}

.tabberlive .tabbertabhide {display:none;}
.tabber {}
.tabberlive {margin-top:1px;}
ul.tabbernav{margin:0;padding: 3px 0;border-bottom: 1px solid rgba(0,0,0,.06);}
ul.tabbernav li{list-style: none;margin: 0;display: inline;}
ul.tabbernav li a {background: #F3F6FB; border: 1px solid rgba(0,0,0,.06); padding: 3px 3px;margin-left: 3px;border-bottom: none;text-decoration: none;border-radius: 3px 3px 0 0;}
ul.tabbernav li a:link { color: #66A; border: 1px solid rgba(0,0,0,.06); padding: 3px 3px;margin-left: 3px;border-bottom: none;text-decoration: none;border-radius: 3px 3px 0 0;}
ul.tabbernav li a:visited { color: #667; }
ul.tabbernav li a:hover{color: #000;background: #AAE;border-color: rgba(0,0,0,.06);}
ul.tabbernav li.tabberactive a{background-color: #fff;border-bottom: 1px solid #fff;color: #448;}
ul.tabbernav li.tabberactive a:hover{color: #000;background: white;border-bottom: 1px solid white;}
.tabberlive .tabbertab {padding:5px;border-top:0;background-color:#FFF;text-align:center;border-radius: 3px 3px 3px 3px;}
.tabberlive .tabbertab h2 {display:none;}
h2 {font: normal 17px Verdana;margin:1px;background:url(../images_classic/cont_top.png); background-repeat:no-repeat; height:47px; color:#ffffff!important; text-transform:uppercase; line-height:47px!important; text-align:left; padding-left:25px!important;}
h3 {font: normal 16px Verdana;margin:1px;background:url(../images_classic/cont_top.png); background-repeat:no-repeat; height:47px; color:#ffffff!important; text-transform:uppercase; line-height:47px!important; text-align:left; padding-left:25px!important;}

/*#utmodes input {border:1px solid #d3d3d3;background:#f6f6f6;margin-right:8px;color:black;}
#utmodes input.active {border:1px solid #a3a3a3;background:#e3e3e3;}*/

ul.tabs{text-align:left; width:705px!important; padding-left:10px; padding-top:30px; margin-top:0px!important;}
.tabs li {margin-right:10px!important; margin-left:10px!important; font-family:Tahoma; background:0px 0px; border:0px; cursor:pointer; float:left; display:inline;}
.tabs li.current { background:0px -14px; border:0px;box-shadow: 0 0 0px #e6e6e6 inset!important;}
.tabs li#select_file{background:url(../images_classic/menu1.png) no-repeat; height:15px; width:76px;}
.tabs li:hover#select_file, .tabs li.current#select_file{ background:url(../images_classic/menu1.png) 0px -14px no-repeat;}

.tabs li#select_ftp{background:url(../images_classic/menu2.png) no-repeat; height:15px; width:89px;}
.tabs li:hover#select_ftp, .tabs li.current#select_ftp{ background:url(../images_classic/menu2.png) 0px -14px no-repeat;}

.tabs li#select_url{background:url(../images_classic/menu3.png) no-repeat; height:15px; width:126px;}
.tabs li:hover#select_url, .tabs li.current#select_url{ background:url(../images_classic/menu3.png) 0px -14px no-repeat;}

.tabs li#select_copy{background:url(../images_classic/menu6.png) no-repeat; height:15px; width:73px;}
.tabs li:hover#select_copy, .tabs li.current#select_copy{ background:url(../images_classic/menu6.png) 0px -14px no-repeat;}

.tabs li#select_torrent{background:url(../images_classic/menu4.png) no-repeat; height:15px; width:105px;}
.tabs li:hover#select_torrent, .tabs li.current#select_torrent{ background:url(../images_classic/menu4.png) 0px -14px no-repeat;}

#upload_div {width:715px;padding-top:35px;}
.upload_block {/*height:180px;min-height:180px;*/margin-top:42px;}
html>body .upload_block {height:auto}
#progress_div {position:absolute;top:-9999px;}
.file_block {margin-top:5px;width:100%;border-collapse: collapse;}
.file_block TR TD {padding:3px;border:1px dotted #999;}
.file_block div.link {width:200px;overflow:hidden;}
.file_block div.link a {font-weight:bold;text-decoration:none;}
img.cat_img {border:1px solid #b3b3b3;padding:26px;background:#edf3fa;}
.url2 {font-size:12px;color:#227;text-decoration:none;}

.uploadv {text-align: center; overflow: hidden; width: 400px; height: 30px; background:url(btn2.gif) no-repeat;color: #444; font: bold 20px Arial; line-height:30px; background-color: #a3a3a3;}
.uploadv input {margin-top: -50px; margin-left:-410px;  -moz-opacity: 0;  filter: alpha(opacity=0);   opacity: 0;  font-size: 140px; height: 100px;}

.trf{background-image:url(../images/flags.png);height:11px;width:16px;background-repeat:no-repeat;overflow:hidden;display:inline-block;margin-right:3px;}
.trf-za{background-position:-24px 0;}
.trf-al{background-position:-48px 0;}
.trf-arabic{background-position:-72px 0;}
.trf-by{background-position:-96px 0;}
.trf-bg{background-position:-120px 0;}
.trf-catalonia{background-position:-144px 0;}
.trf-cn{background-position:-168px 0;}
.trf-tw{background-position:-192px 0;}
.trf-hr{background-position:-216px 0;}
.trf-cz{background-position:-240px 0;}
.trf-dk{background-position:-264px 0;}
.trf-dutch{background-position:-288px 0;}
.trf-ee{background-position:-312px 0;}
.trf-fi{background-position:-336px 0;}
.trf-french{background-position:-360px 0;}
.trf-galicia{background-position:-384px 0;}
.trf-german{background-position:-408px 0;}
.trf-gr{background-position:-432px 0;}
.trf-hebrew{background-position:-456px 0;}
.trf-in{background-position:-480px 0;}
.trf-hungary{background-position:-504px 0;}
.trf-indonesia{background-position:-528px 0;}
.trf-it{background-position:-552px 0;}
.trf-is{background-position:-576px 0;}
.trf-ie{background-position:-600px 0;}
.trf-japan{background-position:-624px 0;}
.trf-kr{background-position:-648px 0;}
.trf-lv{background-position:-672px 0;}
.trf-lt{background-position:-696px 0;}
.trf-mk{background-position:-720px 0;}
.trf-my{background-position:-744px 0;}
.trf-mt{background-position:-768px 0;}
.trf-no{background-position:-792px 0;}
.trf-ir{background-position:-816px 0;}
.trf-polish{background-position:-840px 0;}
.trf-pt{background-position:-864px 0;}
.trf-ro{background-position:-888px 0;}
.trf-russian{background-position:-912px 0;}
.trf-rs{background-position:-936px 0;}
.trf-sk{background-position:-960px 0;}
.trf-sl{background-position:-984px 0;}
.trf-spanish{background-position:-1008px 0;}
.trf-ke{background-position:-1032px 0;}
.trf-se{background-position:-1056px 0;}
.trf-ph{background-position:-1080px 0;}
.trf-thai{background-position:-1104px 0;}
.trf-turkish{background-position:-1128px 0;}
.trf-ua{background-position:-1152px 0;}
.trf-vn{background-position:-1176px 0;}
.trf-wales{background-position:-1200px 0;}
.trf-europeanunion{background-position:-1224px 0;}

.icon {width:100px; height:90px; border:solid 1px #C3C3C3;position:relative;background:#FFFFFF;padding:1px;text-align:left}
.icon a:link, .icon a:visited {height:90px;width:100%;display:block;}
.icon a:hover {display:block;position:absolute;z-index:999;left:-40px;top:-28px;width:160px;height:140px;border:solid 1px #C3C3C3;}

.uploadifyQueueItem {
	background-color: #F5F5F5;
	border: 2px solid #E5E5E5;
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
	padding: 10px;
	width: 350px;
	text-align:left;
}
.uploadifyError {
	background-color: #FDE5DD !important;
	border: 2px solid #FBCBBC !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyQueue .completed {
	background-color: #E5E5E5;
}
.uploadifyProgress {
	background-color: #E5E5E5;
	margin-top: 10px;
	width: 100%;
}
.uploadifyProgressBar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
	float:left;
}

#fileQueue{
	margin-top: 5px;
	padding: 3px;
	background-color: white;
	border: 1px solid #cecece;
	overflow: auto;
	height: 170px;
	width: 400px;
}

#recaptcha_response_field {border: 1px solid #444;}

@font-face{font-family:'gotham_lightregular';src:url("/font/gotham-light-webfont.eot");src:url("/font/gotham-light-webfont.eot?#iefix") format("embedded-opentype"),url("/font/gotham-light-webfont.woff") format("woff"),url("/font/gotham-light-webfont.ttf") format("truetype"),url("/font/gotham-light-webfont.svg#gotham_lightregular") format("svg");font-weight:normal;font-style:normal}
@font-face{font-family:'gotham_bookregular';src:url("/font/gotham-book-webfont.eot");src:url("/font/gotham-book-webfont.eot?#iefix") format("embedded-opentype"),url("/font/gotham-book-webfont.woff") format("woff"),url("/font/gotham-book-webfont.ttf") format("truetype"),url("/font/gotham-book-webfont.svg#gotham_bookregular") format("svg");font-weight:normal;font-style:normal}
/*body{font-family:'gotham_lightregular', Arial, Helvetica;letter-spacing:.03em;font-size:13px;float:left;min-width:100%;display:absolute}*/
a{color:#0088cc;text-decoration:none}
a:visited{color:#0088cc;text-decoration:none}
.btn_blue, input[type="button"], input[type="submit"]{font-family:verdana;display:inline;margin-left:0px;margin-top:0px;margin-bottom:0px; font-size:11px; letter-spacing:0px;}
.btn_blue, input[type="button"], input[type="submit"]{border:0px;display:inline;background-color:#ed6126;padding:0px 2px;-webkit-border-radius:0px;border-radius:0px;color:#fff;-webkit-appearance: none; cursor:pointer;}
.btn_blue, input[type="button"], input[type="submit"]:hover{background-color:#ed6126;text-decoration:none;color:#fff; cursor:pointer;}
.upload_block .fileinput-button {font-size:23px;direction:ltr;cursor:pointer;width:200px;height:50px;font-color:black;float: none; display: inline-block; overflow: hidden; position: relative;line-height: 50px;}
.fileinput-button, #files_container { float: none; display: inline-block; overflow: hidden; position: relative; text-align: center; line-height: 50px; }
#files_container input[type="button"] { width: 655px; height: 46px;}
/*.add_more {background: url("../images_classic/browse_files.png") no-repeat !important; }*/
#drag_container { display: none; width: 646px; height: 69px; margin-bottom: 15px; padding-top: 15px; border-radius: 6px; background-image: url('/xfs-2.1/images/drag-n-drop.png'); font-color: #aaa; }
#drag_container input[type="file"] { position: fixed; left: 0; top: 0; width: 100%; height: 100%; margin: 0 auto; z-index: 9999;}
.upload_block input[type="file"]  { /*margin-top: -58px; margin-left: -70px; */font-size: 42px; width: 650px; height: 41px; opacity: 0; }

 #files_container input[type="file"]{font-size: 44px;
    margin-left: 0px;
    -moz-opacity: 0; filter: alpha(opacity=0); opacity:0;
    position: relarive;
	border:1px solid #ffffff;
	margin-top:-40px;
	position:relative !important;
	}
a:hover{border-color:#ddd transparent #ddd #ddd;*border-right-color:#ffffff;text-decoration:underline;}
select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{/*display:inline-block;font-size:14px;color:#555555;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px*/}
textarea{height:auto}
textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{/*background-color:#ffffff;border:1px solid #cccccc;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;-moz-transition:border linear 0.2s, box-shadow linear 0.2s;-o-transition:border linear 0.2s, box-shadow linear 0.2s;transition:border linear 0.2s, box-shadow linear 0.2s;padding-left:2px;*/}
textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus{/*border-color:rgba(82,168,236,0.8);outline:0;outline:thin dotted \9;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)*/}

.navbar-inner{background-color:#333;height:45px}
.container{ margin-right: auto; margin-left: auto; vertical-align: center; width: auto; height: 100%;}
.nav>.pull-right{float:right; margin-right: 0;}
.brand{display:block;float:left;padding:7px;position:absolute;left:30px;}
.brand img{border: 0}
[class*="span"].pull-right,.row-fluid [class*="span"].pull-right{float:right}
.navbar .pull-right>li>.dropdown-menu .dropdown-menu,.navbar .nav>li>.dropdown-menu.pull-right .dropdown-menu{right:100%;left:auto;margin-right:-1px;margin-left:0;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px}
.pull-right>li{display: inline; float:left}
.nav-menu ul { margin: 15px 0px; font-family: 'gotham_bookregular'; display: inline-block; }
.nav-menu ul li{display:inline;margin-left:20px}
input[type="file"] { font-family: 'gotham_bookregular'; }

.nav li a { color: #fff; }
.nav li a:visited { color: #fff; }
.nav li a:hover { color: #f3f3f3; text-decoration: none; }
.nav li .btn_blue { padding: 8px; }

/*#upload_controls .btn_white { background-color: #fff; color: #888; border: 1px #b3b3b3 solid; }*/
#upload_controls input { margin: 0; }
#upload_controls { width: 100%; }
.share img { width: 24px; height: 24x; }




.header{background:url(../images_classic/header_bk.png); background-repeat:repeat-x; height:59px; position:relative;}
.footer{background:url(../images_classic/footer_bk.png); background-repeat:repeat-x; height:163px;}
.copy{background:url(../images_classic/copy_bk.png); background-repeat:repeat-x; height:40px;}
.bottom_banner{
background:url(../images_classic/bottom_banner.png); background-repeat:no-repeat; height:189px;
background-position:center bottom; padding-top:12px;
}
.header_inner{width:1100px; margin:0px auto;}
.footer_inner{width:945px; margin:0px auto; padding-top:0px;}
.copy_inner{width:965px; margin:0px auto; line-height:40px; color:#777777; text-shadow:1px 1px #101010; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.copy_inner a{color:#f7ac37; text-decoration:none;}
.site_logo{padding-top:12px; padding-bottom:19px;}
.content_width{width:978px; margin:auto;}
.cont_top{background:none; background-repeat:no-repeat;}
.cont_btm{background:url(../images_classic/cont_btm.png); background-repeat:no-repeat; height:6px;}
.cont_mdl{background:url(../images_classic/cont_mdl.png); background-repeat:repeat-y;}
.head_nav{width:655px; float:left;}
.head_nav ul{float:left;width:655px; padding:0px;}
.head_nav ul li{float:left; list-style:none;}
.head_nav ul li a{padding-left:12px; padding-right:12px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:17px; text-transform:uppercase; color:#ffffff; line-height:59px; text-decoration:none; height:59px; display:block;}
.head_nav ul li a:hover{background:url(../images_classic/nav_hover.png); background-repeat:repeat-x;}
.login_area{float:left; width:350px; margin-top:0px;}
.btn_login{background:url(../images_classic/btn_login.png) !important; width:53px;
	border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	height: 21px !important;
    margin-bottom: 0px !important;
	 border:0px; background-repeat:no-repeat; cursor:pointer;border: 0px solid #307d99!important; box-shadow: 0 0 0px #1b7899 inset!important;}
.user{background:url(../images_classic/user_bk.png) !important; width:110px; height:21px; background-repeat:no-repeat !important; background-position:left;}
.pswd{background:url(../images_classic/pass_bk.png) !important; width:110px; height:21px; background-repeat:no-repeat !important; background-position:left;}

.user input[type="text"], .pswd input[type="password"]{background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 0px solid #c8c8c8 !important;
    box-shadow: 0 0 0px #e2e2e2 inset !important;
	color: #ffffff !important;
    font-size: 11px !important;
    font-weight: bold !important; padding-left:20px !important;}
a.forget_pswd{font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#bcbcbc !important; text-decoration:none;}
.user input, .pswd input{background:transparent; border:0px; color:#bcbcbc; padding-left:20px; width:100px; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.footer_inner .foot_hd{color:#767676; text-shadow:1px 1px #191919; font-size:16px; font-family:Verdana, Arial, Helvetica, sans-serif; border-bottom:1px solid #292929; padding-bottom:9px;}
.footer_inner .link, .footer_inner .link a{color:#9a9a9a; text-shadow:1px 1px #151515; font-style:italic; text-decoration:none; font-size:12px;}
.footer_inner b{font-style:normal;}
.upload_btn{position:absolute; z-index:999; float:left; width:655px; margin-top:18px;}
h3.reg{background:url(../images_classic/acc_hd.png); background-repeat:no-repeat; height:50px;}
h3.frgt{background:url(../images_classic/frgt_hd.png); background-repeat:no-repeat; height:50px;}
h3.login{background:url(../images_classic/login_hd.png); background-repeat:no-repeat; height:50px;}
.registration td b{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal;}
.registration input[type=text], .registration input[type=password]{background:url(../images_classic/reg_field.png); width:439px; height:45px; border:0px; background-repeat:no-repeat; padding:5px;box-shadow: 0 0 0px #e2e2e2 inset;}
.registration input.small{background:url(../images_classic/reg_field_small.png); width:240px; height:45px; border:0px; background-repeat:no-repeat; padding:5px;}
.registration select{background:#fff; border:2px solid #d8d8d8; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; height:45px;box-shadow:0 0 0px #e2e2e2 inset}
.registration textarea{background:#fff; border:2px solid #d8d8d8; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; box-shadow:0 0 0px #e2e2e2 inset; width:439px;}
.btn_submit{background:url(../images_classic/btn_submit.png) !important; background-repeat:no-repeat; width:109px !important; height:41px !important; border:0px; cursor:pointer;box-shadow: 0 0 0px #1b7899 inset !important; border:0px !important;}

.prem_top{
background: url("../images_classic/premium_top.png") no-repeat scroll right center transparent;
height:60px;
font-family:Calibri;
font-size:24px;
color:#121013;
text-transform:capitalize;
padding-top:12px;
text-shadow:1px 1px #fffffd;
}
.prem_top small{
font-family: 'Open Sans', sans-serif;
font-size:14px;
color:#121212;
text-shadow:0px 0px;
}
.prem_btm{
background: url("../images_classic/premium_btm.png") no-repeat scroll right bottom transparent;
}
.prem_bk{
background: url("../images_classic/prem_bk.png") no-repeat scroll top center transparent;
height:610px;
}
.prem_head1{
font-family:Arial;
font-size:24px;
color:#494949;
}
.prem_head2{
font-family:Arial;
font-size:24px;
color:#737373;
}
.prem_head3{
font-family:Arial;
font-size:24px;
color:#fe9700;
}
.prem_head4{
font-family:Arial;
font-size:24px;
color:#ed6126;
}
.prem_cont, .prem_cont b{
color:#8d8d8d;
font-family:Arial;
font-size:15px;
font-weight:normal;
}
.fast{
background: url("../images_classic/btn_fast.png") no-repeat scroll top center transparent !important;
width:159px;
height:35px;
border:0px;
cursor:pointer;
}
.slow{
background: url("../images_classic/btn_slow.png") no-repeat scroll top center transparent !important;
width:168px;
height:32px;
border:0px;
cursor:pointer;
}
.dwld_btn{
background: url("../images_classic/btn_orng.png") no-repeat scroll top center transparent;
height:54px;
width:273px;
color:#bababa;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
cursor:pointer;
border:0px;
}
.no_file{
background: url("../images_classic/no_file.png") no-repeat;
width:322px;
height:270px;
margin-top:15px;
}


.myFiles{
border:1px solid #cdcdcd;text-align:left;border-collapse: collapse;
color:#9d9d9d;
}
.myFiles tr.hdr td, .myFiles th, .hdr {background:url("../images_classic/hdr_back.png") repeat-x scroll center center transparent;
height:37px;
border-bottom:1px solid #cbcbcb;
color:#0f344a;
font-size:12px;
}
.myFiles tr.hdr td a{
color:#0f344a;
font-size:12px;
text-decoration:none
}
.myFiles tr td, .myFiles tr th {border:1px solid #e4e4e4; padding:3px;}
.create_folder_input{
background:url("../images_classic/createfolder_input.png") no-repeat scroll center center transparent;
width:205px;
height:32px;
border:0px;
padding-left:6px;
padding-right:6px;
border:0px solid #CCCCCC !important;
background-color:none !important;
padding-left:0px !important;
box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075) inset !important;
    transition: border 0.0s linear 0s, box-shadow 0.0s linear 0s !important;
	border-radius: 0px 0px 0px 0px;
}
.widget { background: #f9f9f9; border: 1px solid #cdcdcd; margin: 0px auto; clear: both; width:914px; }
.widget .title { height: 37px; background: #efefef url(images/titleBg.png) repeat-x; border-bottom: 1px solid #cdcdcd; }
.widget .title .titleIcon { float: left; padding: 11px 11px; border-right: 1px solid #D5D5D5; }

.myAccount{
border:0px solid #cdcdcd;text-align:left;
color:#aaaaaa;
}
.myAccount tr.hdr td, .myAccount th, .hdr {background:url("../images_classic/hdr_back.png") repeat-x scroll center center transparent;
height:37px;
border-bottom:1px solid #cbcbcb;
color:#1b1b1b;
font-size:12px;
text-align:left;
}
.myAccount tr td a{
color:#aaaaaa;
font-size:12px;
text-decoration:none
}
.myAccount tr td, .myAccount tr th {border:0px solid #e4e4e4; padding:3px; padding-left:20px;}
.btn_blue{
background:url("../images_classic/btn_blue.png") repeat-x scroll center center transparent;
padding-left:10px; padding-right:10px;
color:#fff;
text-transform:uppercase;
font-size:11px;
font-weight:normal;
border:1px solid #ec6126;
height:27px;
cursor:pointer;
}
.btn_red{
background:url("../images_classic/btn_red.png") repeat-x scroll center center transparent !important;
padding-left:10px !important; padding-right:10px !important;
color:#fff;
text-transform:uppercase;
font-size:11px;
font-weight:normal;
border:1px solid #010000;
height:27px !important;
cursor:pointer;
}
.email_bk{
background:url("../images_classic/email_bk.png") no-repeat scroll center center transparent;
width:398px;
height:34px;
border:0px;
padding-left:6px;
padding-right:6px;
}
.pwd_bk{
background:url("../images_classic/pwd_bk.png") no-repeat scroll center center transparent;
width:143px;
height:34px;
border:0px;
padding-left:6px;
padding-right:6px;
}
.pay_bk{
background:url("../images_classic/pay_bk.png") no-repeat scroll center center transparent;
width:312px;
height:34px;
border:0px;
padding-left:6px;
padding-right:6px;
}
.gradbtn_back{
background:url("../images_classic/gradbtn_back.png") repeat-x scroll center center transparent;
padding-left:10px;
padding-right:10px;
height:27px;
border:1px solid #c7c7c7;
display:block;
line-height:27px;
text-transform:uppercase;
color:#2f3030 !important;
font-size:10px;
font-weight:bold;
text-decoration:none;
cursor:pointer;
font-family:Tahoma !important;
}
div.selector {
    /*background: url("../images_classic/forms/select_left.png") no-repeat scroll left top transparent;*/
    float: left;
    height: 28px;
    padding-left: 10px;
    position: relative;
    width: 190px;
}
div.selector span {
    /*background: url("../images_classic/forms/select_right.png") no-repeat scroll right center transparent;*/
    cursor: pointer;
    font-size: 11px;
    height: 28px;
    line-height: 28px;
    position: absolute;
    right: 0;
    top: 0;
    width: 190px;
}
div.selector select {
    font-size: 12px;
    height: 27px;
    left: 0;
    position: absolute;
    top: 0;
    width: 200px;
	padding:4px 3px;
}

.search_input{
background:url("../images_classic/search_input.png") no-repeat scroll center center transparent !important;
width:460px;
height:36px;
border:0px;
color:#b3b3b3;
font-size:10px;
padding-left:10px;
padding-right:13px;
border:0px solid #CCCCCC !important;
background-color:none !important;
box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075) inset !important;
    transition: border 0.0s linear 0s, box-shadow 0.0s linear 0s !important;
	border-radius: 0px 0px 0px 0px;
}
.search_btn{
background:url("../images_classic/search_btn.png") no-repeat scroll center center transparent !important;
width:36px;
height:36px;
border:0px;
margin-left:0px !important;
margin-top:1px !important;
box-shadow: 0 0 0px #1b7899 inset !important;
border:1px solid #c8c8c8;
margin-top:0px !important;
}
.act_view{
background:url("../images_classic/acct_view.png") no-repeat scroll center center transparent;
width:224px;
height:130px;
}
.tbl_hd{
background:url("../images_classic/rsl_tblHd.png") no-repeat scroll center center transparent;
height:39px;
}
.tbl_hd td{
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#535353;
}
.tbl_row td span, .tbl_rowAlt td span{
font-size:14px !important;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ed6124 !important;
}
.tbl_row td a, .tbl_rowAlt td a{
text-decoration:none;
color:#575757;
}
.tbl_row{
background:#f9f9f9;
border-bottom:1px solid #eaeaea;
padding:10px;
color:#707070;
font-size:12px;
line-height:20px;
}
.tbl_rowAlt{
background:#f6f6f6;
border-bottom:1px solid #eaeaea;
padding:10px;
color:#707070;
font-size:12px;
line-height:20px;
}
.tbl_rowAlt:last-child{border-bottom:1px solid #cdcdcd;}
.tbl_row td span.planA, .tbl_rowAlt td span.planA{
color:#f4b800 !important;
}
.tbl_row td span.planB, .tbl_rowAlt td span.planB{
color:#679b2d !important;
}
.tbl_row td span.planC, .tbl_rowAlt td span.planC{
color:#1977b7 !important;
}
.tbl_row td span.planD, .tbl_rowAlt td span.planD{
color:#ae1b23 !important;
}
.admin a{
color:#fe9600;
font-size:14px;
text-decoration:none;
text-transform:uppercase;
padding:0px 10px;
}
.admin a:hover{color:#313131;}
#document_viewer { border: 0; width: 928px; height: 663px; }
.selectable td { user-select: none; -ms-user-select: none; -moz-user-select: none; -webkit-user-select: none; }

table#upload_controls{width:650px !important;}
#upload_controls button{background:#ed6126; color:#fff; text-transform:uppercase; font-size:14px; border:0px; padding:8px 20px; margin-top:10px;}
#upload_controls input{margin-top:15px; background:#ec6025; text-transform:uppercase; color:#fff;box-shadow: 0 0 0px #1b7899 inset;text-shadow: 0 0px 0 #116583; height:43px; width:113px; border:0px;}

#upload_controls input[type=button]{background:url("../images_classic/btn_upload.png") no-repeat scroll center center transparent;}
#upload_controls input#add_more{background:url("../images_classic/btn_add.png") no-repeat scroll center center transparent;}